Fuse beta does not run on OS X PPC 10.4

2009-11-20
2012-11-16
  • Barry Nelson
    Barry Nelson
    2009-11-20

    8.11.0 Darwin Kernel Version 8.11.0: Wed Oct 10 18:26:00 PDT 2007; root:xnu-792.24.17~1/RELEASE_PPC Power Macintosh powerpc

    PPC OS X 10.4.11

    dyld: Symbol not found: _NSInternalInconsistencyException
      Referenced from: /Applications/Emulation/Fuse for Mac OS X/Fuse.app/Contents/MacOS/Fuse
      Expected in: /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation

    Trace/BPT trap

     
  • The Fuse betas require OS X 10.5+, the 0.10 series is the last that will support 10.4.